#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-test
version:              2.0.3.1
visibility:           public
id:                   persistent-test-2.0.3.1-FYcCc9ovPjqGXLQsGuYaRY
key:                  persistent-test-2.0.3.1-FYcCc9ovPjqGXLQsGuYaRY
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Tests for Persistent
description:
    Tests for Persistent. This is only for use in developing libraries that should conform to the persistent interface, not for users of the persistent suite of database libraries.

category:             Database, Yesod
abi:                  aedb9ed1d4045849eee852e4cb5328de
exposed:              True
exposed-modules:
    CompositeTest CustomPersistField CustomPersistFieldTest
    CustomPrimaryKeyReferenceTest DataTypeTest EmbedOrderTest EmbedTest
    EmptyEntityTest EntityEmbedTest EquivalentTypeTest HtmlTest Init
    LargeNumberTest MaxLenTest MigrationColumnLengthTest
    MigrationIdempotencyTest MigrationOnlyTest MigrationTest
    MpsNoPrefixTest PersistTestPetCollarType PersistTestPetType
    PersistUniqueTest PersistentTest PersistentTestModels PrimaryTest
    RawSqlTest ReadWriteTest Recursive RenameTest SumTypeTest
    TransactionLevelTest TreeTest UniqueTest UpsertTest

import-dirs:          /usr/lib/ghc-8.10.1/site-local/persistent-test-2.0.3.1
library-dirs:         /usr/lib/ghc-8.10.1/site-local/persistent-test-2.0.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/persistent-test-2.0.3.1
hs-libraries:         HSpersistent-test-2.0.3.1-FYcCc9ovPjqGXLQsGuYaRY
depends:
    HUnit-1.6.0.0-FOti1wv57Q7AIqx515UuDX
    QuickCheck-2.14-IO6WYfui71w4qrWSgTN8sE
    aeson-1.5.1.0-ITdOogETdbF7QpA0ZzM26I base-4.14.0.0
    blaze-html-0.9.1.2-IbfNcSHIDTBH5K578LJTAi bytestring-0.10.10.0
    conduit-1.3.2-HCtBNbWVe6XKZJHGyPrDKZ containers-0.6.2.1
    exceptions-0.10.4 hspec-2.7.1-HYPYboDdpRxAUayQ9LZTo0
    hspec-expectations-0.8.2-2kEo8PUZsStGLosvmiOf0s
    monad-control-1.0.2.3-CSwxHoEhR3wLOgI9xoqEra
    monad-logger-0.3.32-FpfIMwMaLCbFacUXvsgfEr
    path-pieces-0.2.1-IwIGWbieIS4FgGGhOeaauD
    persistent-2.10.5.2-GO1F1zlVqeu5aE8Pnq7gnt
    persistent-template-2.8.2.3-4OcPpEoey4KIEXB28wwMrV
    quickcheck-instances-0.3.23-DLxgYSqkTBk3LqowREYIL0
    random-1.1-AA3zCuOgsVZCzsZYE3CMpY
    resourcet-1.2.4.1-9xR8S81TBpB7QzWM5vUBSa text-1.2.3.2 time-1.9.3
    transformers-0.5.6.2
    transformers-base-0.4.5.2-6dTWVQVkpndEzF8CB6LlYd
    unliftio-0.2.13-GvYVE7p0EiYJ5LcpYZBmLQ
    unliftio-core-0.2.0.1-DFzZctvkeWF1j2hnkeOBtq
    unordered-containers-0.2.10.0-91W4S6Yfdzi8lLtBcprU0Q

haddock-interfaces:
    /usr/share/doc/haskell-persistent-test/html/persistent-test.haddock

haddock-html:         /usr/share/doc/haskell-persistent-test/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

